if [ -x /usr/bin/update-desktop-database ]; then
  chroot . /usr/bin/update-desktop-database /usr/share/applications 1> /dev/null 2>/dev/null
fi

( cd usr/bin ; rm -rf desktop-file-edit )
( cd usr/bin ; ln -sf desktop-file-install desktop-file-edit )
( cd usr/man/man1 ; rm -rf desktop-file-edit.1.gz )
( cd usr/man/man1 ; ln -sf desktop-file-install.1.gz desktop-file-edit.1.gz )
